﻿.pdf-wrapper {
    display: flex;
    justify-content: center;
    height: 100vh;
}

iframe {
    width: 90vw;
    border: none;
}


@media only screen and (max-width: 650px) {
    .pdf-wrapper {
          margin-top: -30px;
    }


    iframe {
        height: 100vh;
    }


}